Oct 19, 2010

Installed NetBeans 7.0 Milestone 2 on OpenIndiana Build 147

I've installed NetBeans 7.0 Milestone 2 on my OpenIndiana Installation Build 147 without problems.

The Python-Module is available from the repository.

PMD, FindBugs, CheckStyle from https://sqe.dev.java.net/ can not be
installed, because it requires maven > 1.0, and 7.0 Milestone 2 installs
maven 2.0, something with the check is wrong.